.titleBar { margin-bottom: 5px!important; }

Asterisk auf fbf lässt sich nicht mit der 7270_04.70 installieren

Dieses Thema im Forum "Asterisk auf FBF" wurde erstellt von 1A1, 12 März 2009.

  1. 1A1

    1A1 Gesperrt

    Registriert seit:
    15 Nov. 2008
    Beiträge:
    76
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    immer kommen lib.so Fehler etc

    NFORMATION: Installing asterisk14 (http://www.spblinux.de/fbox.new//lib/libuClibc++-0.2.2.so
    /lib/libuClibc++.so
    /lib/libuClibc++.so.0
    0.9.29/26-ur8) to /var/media/ftp/uStor01/addons ...
    wgetx: Incorrect number of parameters into function: wgetx
    /var # /sbin/start_plugin.sh[4160]: Plugins awaited: mini samba ntfs
    /sbin/start_plugin.sh[4160]: External get & install
    script url="http://boxplugin.avm.de./cgi-bin/boxplugin?name=FRITZ!Box+Fon+WLAN+7270&revision=13713&version=54.04.70&subversion=freetz-devel-3130&hw=139&OEM=avm"
    ok
    plugin url not found
    /sbin/start_plugin.sh[4160]: Could not resolve Plugin-URL ''


    hat einer schon Asterisk auf fbf

    mit der 7270_04.70 am laufen

    gruss

    1A!
     
  2. ktw2003

    ktw2003 Aktives Mitglied

    Registriert seit:
    26 Juni 2005
    Beiträge:
    1,404
    Zustimmungen:
    4
    Punkte für Erfolge:
    38
    Beruf:
    ITler
    Ort:
    Mainhatten
    Kann ich nicht bestätigen, läuft problemlos nach der Anleitung hier im Forum. Man muss nur die richtige Quelle nehmen.
     
  3. dynamic

    dynamic Aktives Mitglied

    Registriert seit:
    1 Apr. 2006
    Beiträge:
    1,154
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    Es ist immer Hilfreich, wenn ihr bei solchen Angaben, die Scriptversion ( einfach via cfg_asterisk1x mit "-v" Option starten ) angebt - dann ist es einfacher zu helfen.

    Versuche es einfach mal mit der Version unter http://c2a2b2.com/fbox/cfg_asterisk14

    Gruß
    dynamic
     
  4. Nimrod

    Nimrod Aktives Mitglied

    Registriert seit:
    26 Juli 2005
    Beiträge:
    1,172
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ich hatte den gleichen Fehler, mit der anderen Datei gehts wunderbar.
     
  5. 1A1

    1A1 Gesperrt

    Registriert seit:
    15 Nov. 2008
    Beiträge:
    76
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Danke Dynamic es hat geklappt

    jetzt muss ich nur noch appconferenz installieren

    ist das noch schwer

    hat jemand eine anleitung

    1
    2
    3


    gruss

    1A1
     
  6. dynamic

    dynamic Aktives Mitglied

    Registriert seit:
    1 Apr. 2006
    Beiträge:
    1,154
    Zustimmungen:
    0
    Punkte für Erfolge:
    36